<template>
  <div>
    <!-- <ComputedView/> -->
    <GetterSetter/>
  </div>
</template>

<script>
  //import ComputedView from './components/ComputedView.vue';
  import GetterSetter from './components/GetterSetter.vue';
    export default {
      components: {
        //ComputedView,
        GetterSetter,
      },
    }
</script>

<style lang="scss" scoped>

</style>